@font-face	{
 font-family: Enigma;
 src: url("../ENIGSMM_.eot")
}

@font-face	{
 font-family: Enigma;
 src: url("../ENIGSMM_.TTF")
}

.grid					{color:#717171;}
.grid_0					{}
.grid_1					{}

.clearfix:after			{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
.clearfix				{*display:inline-block;}

.align						{float:right;}
.oppalign				{float:left;}

#Wrapper					{width:997px; margin:0 auto; direction:rtl;}

#Header					{height:143px; position:relative; zoom:1;}

#Content					{clear:both;}
.sidebar				{width:241px; margin-top:40px;}
.contentbar				{width:755px;}
#ctlContent				{width:729px; min-height:440px; margin:10px 0 30px 0; float:left; background:url("../content.png") no-repeat 0 20px;}
TABLE.body				{width:671px; margin:0 auto;}


#Footer					{border-top:5px solid #c00d08; padding:25px 30px 30px;}

/*********************************** LOGO *************************************/
.logo,
.logo img				{display:block; border:none;}

/*********************************** Modules *************************************/
.Module					{}
.ModuleContainer		{}
.ModuleTitle			{color:#fff; text-align:center; height:37px;}
.ModuleTitle h3			{display:block; padding:7px 5px 0; margin:0; font-size:24px; font-family:Enigma;}
.ModuleTitle a,
.ModuleTitle a:hover	{color:#fff;}
.ModuleText				{padding:15px 29px;}



/******************************** Navigation Title ****************************/
.NavigationTitle					{background:url("../module_title_orange.png") no-repeat center;}
.NavigationTitle h3					{}

/************************************************************************/
.contact_us							{margin-bottom:15px;}
.contact_us label					{display:block; font-weight:bold; margin-bottom:3px;}
.contact_us .check label			{font-weight:normal;}
.contact_us .bg						{width:183px; background:url("../contact_us.png") no-repeat; margin-bottom:10px;}
.contact_us .input_bg				{height:23px; background-position:0 0;}
.contact_us .input_bg input			{width:163px; height:21px; line-height:20px; margin:1px 10px 10px; padding:0; border:none; background:none; color:#555; *float:right;}
.contact_us .textarea_bg			{height:73px; background-position:0 -23px;}
.contact_us .textarea_bg textarea	{width:163px; height:53px; margin:10px; padding:0; border:none; overflow:hidden; background:none; color:#555;}
.contact_us .button					{height:23px; border:none; margin:10px 0 0 0; padding:0;}

.contact_us .ModuleText		{color:#fff; height:267px;}
.grid_0 .contact_us					{margin-bottom:40px;}
.grid_0 .contact_us .ModuleTitle	{background:url("../module_title_orange.png") no-repeat center;}
.grid_0 .contact_us .ModuleText		{background:#fe992f url("../module_bg_orange.png") repeat-x bottom;}
.grid_0 .contact_us .button			{background-position:0 -96px;}

.grid_1 .contact_us .button			{background-position:0 -119px;}

.grid_1 .contact_us .ModuleTitle,
.ShoppingCartContainer .ModuleTitle	{background:url("../module_title_blue.png") no-repeat center;}
.grid_1 .contact_us .ModuleText,
.ShoppingCartContainer .ModuleText	{background:#298fe6 url("../module_bg_blue.png") repeat-x bottom;}

.ShoppingCartContainer .ModuleText,
.ShoppingCartContainer .ModuleText a{color:#fff;}


/******************************** FreeBox ****************************/
.FreeBox							{}
.FreeBox .ModuleContainer			{}
.FreeBox .ModuleTitle				{}
.FreeBox .ModuleText				{}
.FreeBox .ModuleText p				{padding:0;}

#FreeBox_Section1,
#FreeBox_Section2					{float:right; margin-top:40px; min-height:364px;}
#FreeBox_Section1 .ModuleTitle h3,
#FreeBox_Section2 .ModuleTitle h3	{padding:5px 5px 0; font-size:20px; text-shadow:0px 1px 5px #aaa;}

#FreeBox_Section1					{width:385px; margin-left:25px; background:url("../freebox_hp.png") no-repeat top;}
#FreeBox_Section2					{width:345px; background:url("../freebox_video.png") no-repeat top;}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer							{width:100%; height:37px; background-color:#f2f2f2; margin-bottom:10px; text-align:center;}
DIV.QuickNavContainer TABLE	{margin:auto;}
OPTION.QuickNavMain									{}
SELECT.QuickNav							{width:125px; height:20px; font-size:11px; margin-top:8px;}
INPUT.QuickNavButton					{width:35px; height:20px; margin:8px 4px 0px 0px; padding:0px 0px 2px 0px;}

/*********************************** Shopping cart ******************************/
.ShoppingCartContainer			{margin-bottom:20px;}
TD.cartTitle					{}
H3.cartTitle					{font-size:110%;}
TD.CartItemsContainer			{padding:0px 10px 4px 10px;}
TABLE.CartItemsContainer		{font-size:100%;}
TABLE.CartItemsContainer TD		{}
TR.chartItem					{}
TR.chartItem td					{border-bottom:1px solid #88b9e3; padding:10px 0;}
TD.chartNumber					{width:20px; font-size:80%; padding-top:4px;}
TD.chartLink					{font-size:90%; padding-top:2px;}
INPUT.shopCartButton			{margin-top:6px;}

/************************ Shopping msg mask ******************************************************/
#ctlProductsMsg					{display:none; z-index:9999; background:#b5b5b5; color:#333; border:3px solid #5f5f5f;}
#mask								{position:absolute; left:0; top:0; z-index:100; background:#000; display:none;}


/******************************** Ticker ****************************/
TABLE.tickerContainer			{}
TABLE.tickerTitle							{} /* the title and button */
TD.tickerTitle					{}
H3.tickerTitle					{font-size:110%;}
TD.TickerPlayer								{width:1px; vertical-align:middle; padding:0px 5px 0px 5px;}
IMG.TickerPlayer				{}

TD.tickerBody					{vertical-align:top;}
DIV.tickerBody					{overflow:hidden; width:190px; height:190px;}
DIV.tickerBody IMG				{float:left; margin:3px 10px 7px 0px; clear:right}
TABLE.tickerContainer MARQUEE	{width:190px; height:190px;}
DIV.tickerItemContainer			{margin-bottom:6px;}
.tickerHeadLine					{text-decoration:none;}
.tickerHeadLine:hover			{}
.tickerText						{}
.tickerDate						{font-size:90%;}


/******************************** Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{}
TD.SurveyContainer				{vertical-align:top;}
TABLE.SurveyContainer TABLE		{}
TABLE.SurveyContainer TD		{vertical-align:top;}
TD.SurveyTitle					{}
H3.SurveyTitle					{font-weight:bold; font-size:110%;}
TD.SurveyQuestion				{font-weight:bold;}
TD.SurveyAnswer					{width:100%; padding-right:3px; padding-top:2px;}
TABLE.SurveyButtonsPannel		{margin-top:10px; width:100%;}
INPUT.SurveyButton				{width:90%;}


/* Survey Results */
.divResult		{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult	{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/********************************* Banners *****************************/
DIV.bannerContainer				{margin-bottom:5px; text-align:center;}
DIV.banner3				{margin-bottom:5px;}
DIV.banner1				{padding-bottom:7px;}



/*********************************** login ******************************/
.link							{width:184px; height:54px; display:block; position:absolute;}
.link img						{width:100%; height:100%; display:block; border:none;}
.LoginOpen						{background:url("../LoginOpen.png") no-repeat 0 0; top:0; left:175px; z-index:3;}
.LoginOpen:hover				{background-position:0 -54px;}
.LoginClose						{top:0; left:0;}

.LoginEnter						{width:247px; height:142px; background:url("../Login.png") no-repeat 0 0; position:absolute; top:0; left:175px; z-index:999; display:none;}
.LoginEnter form				{height:75px; display:block; margin:54px 0 0 0; padding:0 10px;}
.LoginEnter form p				{clear:both; margin:0; padding:0;}
.LoginEnter label				{font-size:90%; color:#494949; font-weight:bold;}
.LoginEnter .input				{width:120px; height:18px; line-height:17px; border:1px solid #0668bb; padding:0 2px;}
.LoginEnter .button				{height:22px; border:none; margin:0; padding:0;}
.loginRemember					{}
.loginRemember label			{font-size:11px; font-weight:normal; position:relative; top:3px;}


.LoginGreeting					{width:500px; position:absolute; top:20px; left:175px; z-index:999; text-align:left;}
.LoginGreeting h3				{font-size:18px; padding-left:20px; font-family:Enigma; zoom:1;}
.LoginGreeting .Container		{}
.LoginGreeting .button			{padding-right:10px; color:#717171;}
.LoginGreeting .button.bfirst	{background:url("../i_exit.png") no-repeat right;}
.LoginGreeting .button.bsecond	{background:url("../i_update.png") no-repeat right;}

/******************************** Search ****************************/
.SearchContainer				{width:234px; height:78px; background:url("../search_bg.png") no-repeat; position:absolute; top:30px; left:22px; z-index:1;}
.SearchContainer input			{margin:32px 0 0 0; padding:0; border:none; background:none;}
.SearchContainer .input			{width:140px; height:17px; line-height:16px; font-size:11px;}
.SearchContainer .button		{width:32px; height:17px; margin-left:32px;}


/************************************************************/
.facebook						{width:164px; height:58px; background:url("../facebook.png") no-repeat; position:absolute; top:0; left:0; display:block; z-index:2;}


/******************************** Media ****************************/
.media							{background:url("../media_bg.png") repeat-x bottom;}
.media_sinlge					{}   
.media_container					{display:none;}

.grid_0 .media					{height:334px;}
.grid_1 .media					{height:263px;}

/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}

/******************************** Purchase Subscription ****************************/
.PurchaseSubscription			{width:180px; margin:0px 0px 20px 30px; border:1px solid #a7d416; float:right;}
.PurchaseSubscription td		{text-align:center; padding:20px 10px 20px 10px;}
.PurchaseSubscription div		{text-align:center; padding:20px 0px 20px 0px;}
.PurchaseSubscription h4		{font-size:18px; display:inline; text-align:center; }
.PurchaseSubscription h5		{font-size:30px; display:inline; text-align:center; color:#055aa2;}
.PurchaseSubscription a			{display:block; background:url("../module_title_blue.png") repeat center; padding:5px 20px; color:#fff; font-size:24px; font-family:Enigma;}

/******************************** Choose Font Size ****************************/
TABLE.cssChangerModuleTable		{}
TD.titleTd						{}


/******************************* DARONET *****************************/
TABLE.daronet		{direction:ltr; float:right;}
TD.daronet_link		{padding:0 5px;}
A.Daronet			{font-size:11px; font-weight:bold; color:#1f3f7a; text-decoration:none;}
A.Daronet:hover		{text-decoration:none;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}


/************************ Paging ******************************************************/
OL.dbsPages			{padding:0px; margin:0px;}
OL.dbsPages LI		{padding:0px; margin:0px; display:inline; list-style-image:none; list-style-type:none;}
SPAN.dbsCurrentPage	{font-weight:bold;}

/************************ Daronet ******************************************************/
#DaronetTextBox		{font-size:80%; text-align:right; padding:10px;}